Bug 10631 - Multiprocessor not detected
Summary: Multiprocessor not detected
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL: http://www.osra.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-07 10:22 UTC by Dario Lesca
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-24 14:55:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dario Lesca 2000-04-07 10:22:35 UTC
When installing a Linux Red Hat 6.2 under a dual processor machine (COMPAQ
PROLIANT 1600R with COMPAQ SMARTARRAY 221 CONTROLLER 4HD 9.1Gb Wide Scsi)
the system doesn't recognize the second CPU.

Comment 1 Jay Turner 2000-04-24 14:55:59 UTC
This is actually a hardware bug with the motherboard.  The Red Hat installer is
actually probing for a SMP-capable motherboard.  The motherboard in the Compaw
is not identifying itself as an SMP-capable board and therefore we are not
detecting it as such.  The workaround for this at the moment it to choose to
install the SMP kernel in Individual Package Selection.  This will trigger the
installer to create the appropriate entry in /etc/lilo.conf.


Note You need to log in before you can comment on or make changes to this bug.